<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>CyWarp</Company_Name>
        <Address_1>PO Box 232</Address_1>
        <Address_2 />
        <City_Town>Sumner Park BC</City_Town>
        <State_Province>QLD</State_Province>
        <Zip_Postal_Code>4074</Zip_Postal_Code>
        <Country>Australia</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>03873</ASP_Member_Number>
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.cywarp.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>John</Author_First_Name>
        <Author_Last_Name>Hall</Author_Last_Name>
        <Author_Email>jghall@cywarp.com</Author_Email>
        <Contact_First_Name>John</Contact_First_Name>
        <Contact_Last_Name>Hall</Contact_Last_Name>
        <Contact_Email>jghall@cywarp.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@cywarp.com</Sales_Email>
        <Support_Email>support@cywarp.com</Support_Email>
        <General_Email>webmaster@cywarp.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>CyPilot - Utilities that Remember</Program_Name>
        <Program_Version>1.0.1</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>05</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>15.00</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>P100, 800x600, MS VB6 runtime components</Program_System_Requirements>
        <Program_Categories>Utilities</Program_Categories>
<File_Info>
        <Filename_Versioned>CYPLT10.exe</Filename_Versioned>
        <Filename_Previous>CYPLT10.exe</Filename_Previous>
        <Filename_Generic>CYPLT.exe</Filename_Generic>
        <Filename_Long>CyPilot</Filename_Long>
        <File_Size_Bytes>3127517</File_Size_Bytes>
        <File_Size_K>3054</File_Size_K>
        <File_Size_MB>3.05</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>Utilities Individually Expire</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>passwords,thumbnails,global,locate,change,refresh,web,rename,hex,editor,viewer,exif,date,timestamp,split,files,differences,search,utilities,photo,photograph</Keywords>
        <Char_Desc_45>Fifteen utilities to enhance your creativity.</Char_Desc_45>
        <Char_Desc_80>Enhance your creativity working with  web pages, source code, text and photos.</Char_Desc_80>
        <Char_Desc_250>Fifteen utilities to enhance your creativity working with  web pages, source code, text and photos. Unique functions enabling you to view information in the context of its use, global search and replace operations, web page refreshing and much more.</Char_Desc_250>
        <Char_Desc_450>CyPilot remembers where you have been, what you have done. CyPilot assists you in retracing your steps - doing things again exactly the same way as last time.
 
Fifteen utilities to enhance your creativity working with  web pages, source code, text and photographic images. Unique functions enabling you to view information in the context of its use, global search and replace, web page refreshing and much more. One program instead of many.</Char_Desc_450>
        <Char_Desc_2000>CyPilot remembers where you have been, what you have done. CyPilot assists you in retracing your steps - doing things again exactly the same way as last time.
 
Fifteen utilities to enhance your creativity working with web pages, source code, text and photographic images. Unique functions enabling you to view information in the context of its use, global search and replace operations, web page refreshing and much more.

Extensive functionality in a single package.  Flexible registration that lets you license only the functions you want at a fraction of the cost of individual utilities. Ongoing access to unlicensed functions with a touch of fun. Investment value  protection assured with new innovative utilities planned. 

FUNCTIONALITY THAT INCLUDES:

Refresh web pages cycling through up to 8 pages in your browser.

Locate and change information using up to 16 simultaneous search/replace operations on all text files within a path. View search items in the context of their use with a result that shows each occurrence with preceding and subsequent lines. [Text files include web pages, most programming languages and RTF files.]

View digital camera header information (Exif) and set the dates on files to when photographs were taken. Generate thumbnails from JPG files within a specified path.

Inspect files using a HEX viewer with mark-up capabilities. Split files up into smaller chunks.  Prove two files are identical. 

Copy a list of the files in a folder to the clipboard for use in a word processor or editor. Change the timestamps on files. Rename files in a folder into a standard sequenced format. Use non-exact fuzzy searching to locate files.
 
Store passwords and other codes with two levels of security. Configure access to protect the entire list and add security to individual sensitive passwords with their own personal codes.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.cywarp.com/products.asp</Application_Info_URL>
        <Application_Order_URL>http://www.cywarp.com/order.asp</Application_Order_URL>
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.cywarp.com/downloads/cypilot.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.cywarp.com/downloads/CYPLT10.EXE</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.asp-shareware.org/03873/CYPLT10.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Distribution of Evaluation Version

| You are hereby licensed to make as many copies of the evaluation version
| of this software and documentation as you wish; give exact copies of the
| original evaluation version to anyone; and distribute the evaluation 
| version of the software and documentation in its unmodified form via 
| electronic means. There is no charge for any of the above.
|
| You may make this software available for Internet download only on request
| from CyWarp or after obtaining written permission from CyWarp. Written
| permission will only be granted if CyWarp is advised of the proposed 
| download location and there is an acceptable process for CyWarp to 
| provide version updates.
|
| You are specifically prohibited from charging, or requesting donations, 
| for any such copies, however made; and from distributing the software 
| and/or documentation with other products (commercial or otherwise) without 
| prior written permission.

*** Obtaining the Latest Version ***

Before distributing CyPilot please verify that you have the latest
version.  The latest version of CyPilot is always available on the
CyWarp web site at http://www.cywarp.com/download.htm

The normal filename for versions 1.x.x of CyPilot is:

   CyPlt10.exe - filename on CyWarp web site</Distribution_Permissions>
        <EULA>Software License Agreement
*** NO-NONSENSE LICENSE STATEMENT AND LIMITED WARRANTY ***
IMPORTANT - READ CAREFULLY
This license statement and limited warranty constitutes a legal agreement (&quot;License Agreement&quot;) between you (either as an individual or a single entity) and CyWarp (&quot;CyWarp&quot;) for the software product (&quot;CyPilot&quot;) identified above, including any software, media, and accompanying on-line or printed documentation.
YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE PROCEEDING AS BY INSTALLING, COPYING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS OF THE LICENSE AGREEMENT.
Upon your acceptance of the terms and conditions of the License Agreement, CyWarp grants you the right to use the Software in the manner provided below. Specific provisions are made for the registered version of the Software as against evaluation versions.
Registered Licence
The following license provisions apply to the registered version of CyPilot. If you are yet to purchased a license for CyPilot then see the section &quot;Evaluation License&quot; immediately below.
This Software is owned by CyWarp or its suppliers and is protected by copyright law and international copyright treaty. You are required to maintain the confidentiality of any registration keys or unlock codes issued to you to provide the functionality of the registered version.
You may transfer the Software and documentation on a permanent basis provided you retain no copies and the recipient agrees to the terms of the License Agreement.
One registered copy of CyPilot may either be used by a single person who uses the software personally on one or two computers, or installed on a single workstation used non-simultaneously by multiple people, but not both.
You may access the registered version of CyPilot through a network, provided that you have obtained individual licenses for the software covering all workstations that will access the software through the network. For instance, if 8 different workstations will access CyPilot on the network, each workstation must have its own CyPilot license, regardless of whether they use CyPilot at different times or concurrently.
Evaluation License
The following license provisions apply to the evaluation version of CyPilot. If you have purchased a license for the registered version of CyPilot, see the section &quot;Registered License&quot; immediately above.
This is not free software. Subject to the terms below, you are hereby licensed to use this software for evaluation purposes without charge for a period of 30 days. If you use this software after the 30 day evaluation period a registration fee as described in the file ORDER.TXT is required. When payment is received you will be sent a registration code to unlock the registered features of CyPilot.
Unregistered use of CyPilot Standard Edition after the 30-day evaluation period is in violation of international copyright laws.
Distribution of Evaluation Version
You are hereby licensed to make as many copies of the evaluation version of this software and documentation as you wish; give exact copies of the original evaluation version to anyone; and distribute the evaluation version of the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.
You may make this software available for Internet download only on request from CyWarp or after obtaining written permission from CyWarp. Written permission will only be granted if CyWarp is advised of the proposed download location and there is an acceptable process for CyWarp to provide version updates.
You are specifically prohibited from charging, or requesting donations, for any such copies, however made; and from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission.
General Provisions
Except as provided in the License Agreement, you may not transfer, rent, lease, lend, copy, modify, translate, sublicense, time-share or electronically transmit or receive the Software, media or documentation. You acknowledge that the Software in source code form remains a confidential trade secret of CyWarp and/or its suppliers and therefore you agree not to modify the Software or attempt to reverse engineer, decompile, or disassemble the Software, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
Disclaimer of Warranty
Because of the various hardware and software environments into which CyPilot may be put, no warranty of fitness for a particular purpose is offered.
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, CYWARP AND ITS SUPPLIERS DISCLAIM ALL OTHER WARRANTIES AND CONDITIONS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT, WITH REGARD TO THE SOFTWARE, AND THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES. THIS LIMITED WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHERS, WHICH VARY FROM COUNTRY/STATE/JURISDICTION TO COUNTRY/STATE/JURISDICTION.
Limitation Of Liability
Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. Furthermore good practice requires frequent backups of critical data, in particular the context file which CyPilot uses to store its usage information. Such files may require restoration from time to time to recover from corruption or other faults. The user must assume the risks associated with operating the program.
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL CYWARP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT OR THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES, EVEN IF CYWARP HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, CYWARP&apos;S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS LICENSE AGREEMENT SHALL BE LIMITED TO THE GREATER OF THE AMOUNT ACTUALLY PAID BY YOU FOR THE SOFTWARE PRODUCT OR U.S. $25. BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.
Licence Interpretation
This License Agreement may only be modified in writing signed by you and an authorized officer of CyWarp. All terms of any purchase order or other ordering document shall be superseded by this License Agreement. If any provision of this License Agreement is found void or unenforceable, the remainder will remain valid and enforceable according to its terms. If any remedy provided is determined to have failed for its essential purpose, all limitations of liability and exclusions of damages set forth in the Limited Warranty shall remain in effect.
This License Agreement shall be construed, interpreted and governed by the laws of the State of Queensland, Australia. This License Agreement gives you specific legal rights; you may have others which vary from state to state and from country to country. CyWarp reserves all rights not specifically granted in this License Agreement.</EULA>
</Permissions>
</XML_DIZ_INFO>
